Subject: Connectivity problems

From: [email-masked]
Date: Mon, 27 Sep 1999 23:18:25 +0100 (BST)

Hi All,

Just to let you know that my modem is now in for repair, and therefore my
connectivity is likely to be very unpredictable at the best of times
(depends when and if I can borrow a modem from work).  I'm hoping to get
the 2.3.18-rmk2 stuff out ASAP though, but it won't be this side of
midnight (not with the 2.2.12 crash I had on the EBSA110 this evening).

Ho hum, C'est la vie.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]